@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './range';

.form-group {
    margin-bottom: size-rel(24px);
}

.form-label {
    color: #585858;
    font-weight: 500;
    font-size: rem(14);
    line-height: rem(17)
}
